.container {
  width: 100%;
  height: 100%;
  background-color: #f6f6f6;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.14);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 20px;
  @media only screen and (max-width: 1200px) {
    padding: 0;
  }

  .contentBox{
    width: 100%;
    height: 50em;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: scroll;
    scrollbar-color: transparent transparent;
    scrollbar-width: thin;
    &::-webkit-scrollbar {
      width: 6px;
      height: 100%;
    }
    &::-webkit-scrollbar-thumb {
      background: transparent;
      border-radius: 32px;
    }
    &::-webkit-scrollbar-thumb:vertical {
      height: 50px;
    }
    &::-webkit-scrollbar-track {
      background: transparent;
      border-radius: 32px;
    }
  }
}